Kirjoittaja Aihe: Ubuntu 10.04: Lucid Lynx  (Luettu 272251 kertaa)

Pehtoori

  • Vieras
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #280 : 21.03.10 - klo:23.37 »
siihen Officeen saa jonkinlaisen .odf tuen? Ymmärrän kyllä, että se ei sinua paljon lohduta. terveisin Timo

Jos oikein ymmärsin niin koneelle tallennettu .doc ei edes jätä rukseja talteen kun se suljetaan. Tämä taitaa olla se ydin.
Syypäänä sitten OO vai makrot yms härpäkkeet vai mikä lie.


Tuossa se ydin joo. Onkohn mitään tehtävissä?

kuollutta on tällä rintamalla..

shelby

  • Käyttäjä
  • Viestejä: 1865
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #281 : 22.03.10 - klo:15.03 »
Teki taas uuden tempun. Nakkas pihalle pelatessa supertuxia, siis resoluutiot isoni päin p-tä, but bootatessa kaikki pelasi taas. Ja plymoutdd herjaa taas. Pikkuviboja.:/
Ubu Gnome 20.04.3 LTS
Win 8.1 laptop I
Win 10 laptop II
Ubu Mate 20.04.3 LTS
Kubu 20.04.3 LTS

simppeli

  • Käyttäjä
  • Viestejä: 46
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #282 : 22.03.10 - klo:15.47 »
Ei tästä kyllä enää tule jännitystä elämään, vakaa on ainakin minun pöytäkoneenrähjässä :)
Ei ole vielä kertaakaan kaatunut, ja muutenki tuntuu olevan parempi kuin 9.10, näytönohjain toimii tässä paremmin, liekkö eri ajuri?

maalinni

  • Käyttäjä
  • Viestejä: 223
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #283 : 22.03.10 - klo:16.20 »
Toimiiko muilla ilmoitusalueen kuvakkeet. Miulla akkukuvake häviää ja ilmestyy n. 30s välein vaikka valittuna on näytä aina.

Storck

  • Vieras
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #284 : 22.03.10 - klo:16.26 »
Toimiiko muilla ilmoitusalueen kuvakkeet. Miulla akkukuvake häviää ja ilmestyy n. 30s välein vaikka valittuna on näytä aina.

Auttaako jos/kun asetuksista napsautat aseta oletukseksi?

Teho

  • Käyttäjä
  • Viestejä: 477
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #285 : 22.03.10 - klo:16.54 »
Lainaus
No että käyttis ois kahdeksanvuotta vanha (niin ku Win XP) mut surffais netissä uusimmalla Firefoxilla.
Minkä ihmeen takia haluaisit tuollaisen?

maalinni

  • Käyttäjä
  • Viestejä: 223
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #286 : 22.03.10 - klo:16.59 »
Lainaus

Auttaako jos/kun asetuksista napsautat aseta oletukseksi?

Ei auta. Sinänsä ärsyttävä bugi, kun miniläppäri on aina akkukäytössä. Mutta eiköhän tuo korjaantune.

Storck

  • Vieras
Sampo ja Lucid
« Vastaus #287 : 23.03.10 - klo:20.55 »
Millä paketeilla toimii 64-bit Lucid sampopankissa?
..jos toimii......   ;D


edit. kun ohjeet neuvoo asentamaan java-vitosta koneeseen muttei sellaista löydy suoraan paketeista.
Ei onneksi ole itsellä sammon kanssa mitään tekemistä - yritän auttaa vielä enemmän tietämätöntä  ::)
« Viimeksi muokattu: 23.03.10 - klo:21.43 kirjoittanut Storck »

terom

  • Vieras
Vs: Sampo ja Lucid
« Vastaus #288 : 23.03.10 - klo:22.04 »
Millä paketeilla toimii 64-bit Lucid sampopankissa?
..jos toimii......   ;D

Itsellä ainakin tullut vastaan sampopankin ja openjdk yhteensopimattomuutta.
Eikö Lucid käytä juuri openjdk:ta...

Laitoin joskus sun-java6-jre sun-java6-plugin sun-java6-fonts paketit niin toimi.

Storck

  • Vieras
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #289 : 23.03.10 - klo:22.08 »
Ei ole itsellä tunnuksia että pääsisi testailemaan - sisään kuulemma pääsee, joku salasana jää harmaaksi eikä saa jatkettua  :o

terom

  • Vieras
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #290 : 23.03.10 - klo:22.21 »
Ei ole itsellä tunnuksia että pääsisi testailemaan - sisään kuulemma pääsee, joku salasana jää harmaaksi eikä saa jatkettua  :o

Veikkaisin, että käytössä olisi juuri tuo openjdk. Jos muistan oikein niin teki juuri tuota.
Ja aina kannattaa vähän aikaa odotella kun välillä se java aika hitaasti herää tilanteisiin.

sukke

  • Käyttäjä
  • Viestejä: 76
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #291 : 23.03.10 - klo:22.51 »
Sampo Pankki toimii 64-bittisessä Lucidissa partner-lähteistä löytyvällä Sunin javalla. Avoin vastine ei ainakaan täällä tuottanut tulosta.

Koodia: [Valitse]
$ sudo apt-cache policy sun-java6-jre
sun-java6-jre:
  Asennettu: 6.18-2
  Ehdokas: 6.18-2
  Versiotaulukko:
 *** 6.18-2 0
        500 http://archive.canonical.com/ubuntu/ lucid/partner Packages
        100 /var/lib/dpkg/status

$ sudo apt-cache policy sun-java6-plugin
sun-java6-plugin:
  Asennettu: 6.18-2
  Ehdokas: 6.18-2
  Versiotaulukko:
 *** 6.18-2 0
        500 http://archive.canonical.com/ubuntu/ lucid/partner Packages
        100 /var/lib/dpkg/status

Muistelisin, että Firefox ei suoraan osannut käyttää Sunin javaa, vaan selaimen lisäosa piti asettaa käsin. Galternatives-ohjelmalla (galternatives) voi helposti katsella järjestelmän vaihtoehtoja, ja sieltä löytyy Lucidissa ainakin kohdat java, mozilla-javaplugin.so ja xulrunner-1.9-javaplugin.so, joilla voi olla vaikutus javan tai sen lisäosan toimivuuteen. Voi toki olla, että tilanne on muutaman viikon takaisesta muuttunut, ja Sunin javat toimii ilman lisäsäätöä. Onko joku saanut Sampon verkkopankin toimimaan avoimella vaihtoehdolla?

Lisäosan (javaplugin) sijainti on seuraava /usr/lib/jvm/java-6-sun/jre/lib/amd64/libnpjp2.so.

K-Veikko

  • Käyttäjä
  • Viestejä: 309
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #292 : 24.03.10 - klo:01.44 »
Lisäosan (javaplugin) sijainti on seuraava /usr/lib/jvm/java-6-sun/jre/lib/amd64/libnpjp2.so.

Kiitos tiedosta. Testailin 10.04'ää yhdessä vapaassa koneessa. Minulla on ehdottomana vaatimuksena Sun java, koska käyttämäni kaupallinen sovellus on tehty sillä. Harmi että Sunin javaan siirtyminen on niin hankalaa. - Kunpa olisi valikko (skripti): valitse haluamasi java versio: Rasti ruutuun ja haluttu java asentuisi kaikkine asetuksineen.

Toinen ongelmakohta oli saada Opera toimimaan Sun'in javalla. - En onnistunut ja jatkan nyt testailua opensolaris.org'lla.

Juuri kun olin saanut edellisen kaupallisen ohjelman toimimaan Linuxissa ja jättänyt Windows'in taakse, niin nyt tämä. - Kyllähän se virittelemällä onnistuu, mutta en voi vieläkään suositella Linuxia naapurin Erkille. :(

shelby

  • Käyttäjä
  • Viestejä: 1865
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #293 : 24.03.10 - klo:08.12 »
Rytmiboxissa auennut Ubuntu one music store


Juu, niin on ja uusi kernel tuli myös. Toivottavasti pikkuvibat häipyy hiljalleen.
Ubu Gnome 20.04.3 LTS
Win 8.1 laptop I
Win 10 laptop II
Ubu Mate 20.04.3 LTS
Kubu 20.04.3 LTS

mikkokan

  • Käyttäjä
  • Viestejä: 180
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #294 : 24.03.10 - klo:08.53 »
Lisäosan (javaplugin) sijainti on seuraava /usr/lib/jvm/java-6-sun/jre/lib/amd64/libnpjp2.so.

Kiitos tiedosta. Testailin 10.04'ää yhdessä vapaassa koneessa. Minulla on ehdottomana vaatimuksena Sun java, koska käyttämäni kaupallinen sovellus on tehty sillä. Harmi että Sunin javaan siirtyminen on niin hankalaa. - Kunpa olisi valikko (skripti): valitse haluamasi java versio: Rasti ruutuun ja haluttu java asentuisi kaikkine asetuksineen.

Toinen ongelmakohta oli saada Opera toimimaan Sun'in javalla. - En onnistunut ja jatkan nyt testailua opensolaris.org'lla.

Juuri kun olin saanut edellisen kaupallisen ohjelman toimimaan Linuxissa ja jättänyt Windows'in taakse, niin nyt tämä. - Kyllähän se virittelemällä onnistuu, mutta en voi vieläkään suositella Linuxia naapurin Erkille. :(

Avaa ohjelmalähteet ja kolmas osapuoli ja lisää:
deb http://archive.canonical.com/ubuntu lucid partner
PÄÄTE auki ja sinne
Koodia: [Valitse]
sudo apt-get update
Koodia: [Valitse]
sudo apt-get install sun-java6-pluginHYVÄKSY SARKAIMELLA LISENSSISOPIMUS
Koodia: [Valitse]
sudo apt-get remove icedtea6-plugin openjdk-6-jreTämä poistaa avoimet java vastineet.

Seuraava komento vielä, avoimen bugin vuoksi.
https://bugs.launchpad.net/ubuntu/+source/sun-java6/+bug/532174

Koodia: [Valitse]
sudo update-alternatives --install /usr/lib/mozilla/plugins/mozilla-javaplugin.so mozilla-javaplugin.so /usr/lib/jvm/java-6-sun-1.6.0.18/jre/lib/i386/libnpjp2.so 1

rnx

  • Käyttäjä
  • Viestejä: 43
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #295 : 24.03.10 - klo:13.12 »
Sampo Pankin fyrkat menee Nallen taskuihin ja sehän ei niitä turhuuksiin sijoita ;D kuten esim. toimiviin atk järjestelmiin
Eiköhän se Nalle myynyt Sampo-pankin jo muutama vuosi sitten tanskalaisille. Nalle touhuaa nykyään paremminkin Nordean kimpussa.

shelby

  • Käyttäjä
  • Viestejä: 1865
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #296 : 24.03.10 - klo:14.19 »
Joo, pelasi aikansa current-ajurit uudella kernelillä, sit soronoo.

capplets-data: rikkoo gnome-control-centerin

pidä paketit nykyisessä versiossaan,  capplets-data [1:2.29.92-0Ubuntu (now)]

eli poistetaan dkms {u}

että tämmöistä nyt, kun yritin päivittää taaaaaaaaaaaaaas................. kone kyllä pelaa, ilman 3-D:tä, mut hällä väliä, kun muut pelaa, jopa tulostus. Digitikku ei.
Ubu Gnome 20.04.3 LTS
Win 8.1 laptop I
Win 10 laptop II
Ubu Mate 20.04.3 LTS
Kubu 20.04.3 LTS

vellu@vmach

  • Käyttäjä
  • Viestejä: 348
  • Kiroitusvirheitä jo vuodesta feisty
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #297 : 24.03.10 - klo:15.58 »
Tällaista on valitellut pari päivää:
Koodia: [Valitse]
Fetched 31.0MB in 8min 25s (61.3kB/s)                                                                   
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.11.1-0ubuntu5_i386.deb  Connection failed [IP: 91.189.88.45 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
Onko muilla samaa vikaa? Tuo libc6 estää päivitysten haun&asennuksen.

(Pakettilähteenä pääserveri ja proposed updates pois päältä.)

vellu@vmach

  • Käyttäjä
  • Viestejä: 348
  • Kiroitusvirheitä jo vuodesta feisty
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #298 : 25.03.10 - klo:05.30 »
Nyt sain päivitettyä, työläällä ja hitaalla tavalla eli asentamalla muutama paketti kerrallaan.
Tuo libc6_2.11.1-0ubuntu5_i386 + muutama riippuvuus ei suostunut tuleen.
Mikä versio muilla muilla on?

vellu@vmach

  • Käyttäjä
  • Viestejä: 348
  • Kiroitusvirheitä jo vuodesta feisty
    • Profiili
Vs: Ubuntu 10.04: Lucid Lynx
« Vastaus #299 : 25.03.10 - klo:08.15 »
Pitäisiköhän nuo libc6:t ym laittaa raakasti dpkg:llä. Vai meneekö systeemit rikki?